<?php
$z[0]=Array("field","小仙女,Bella,性感,艺术,写真,大",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",73,117);
$z[1][4]['name']="description";
$z[2]=Array("field","小仙女Bella性感艺术写真大片",119,184);
$z[2][4]['name']="title";
$z[3]=Array("field","",186,225);
$z[3][4]['name']="writer";
$z[4]=Array("field","",227,266);
$z[4][4]['name']="source";
$z[5]=Array("field","",268,308);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",310,347);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120122/132H415O54D0-11F50.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120122/132H415P520P-12BC.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120122/132H415Q15920-136028.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120122/132H415QL420-1413I.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120122/132H415RS3Z-15W18.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120122/132H415S43610-1E5E.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120122/132H415T19560-1L2Z.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120122/132H415TVV0-1R018.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 9'}/uploads/allimg/c120122/132H415U63110-1c339.jpg{/dede:img}",349,1386);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120122/132H415O54D0-11F50_lit.jpg",1388,1477);
$z[8][4]['name']="litpic";

?>